RubyGems Navigation menu

fluent-plugin-rds-slowlog 0.0.5

Amazon RDS slow_log input plugin for Fluent event collector

Versions:

  1. 0.0.5 - February 5, 2014 (6.5 KB)
  2. 0.0.4 - October 7, 2013 (6.5 KB)
  3. 0.0.3 - September 18, 2013 (6.5 KB)
  4. 0.0.2 - June 28, 2013 (6.5 KB)
  5. 0.0.1 - March 9, 2013 (6 KB)

Development Dependencies:

Authors:

  • kenjiskywalker

Owners:

A217345cc1b50da6afb1a23298bf56bc

Sha 256 checksum:

7501ab1b70c712284ac87b1a34f29ae31f5cfac8ef659dd9368ccd3b6b93711c

Total downloads 4,072

For this version 845

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: